<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>大洋洲</title></head><body id=""><div class="header">重要信息</div><h1>大洋洲</h1><div>
<p>以下保修期是否适用，取决于您购买设备的所在地：</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7473e20"> <p>国家/地区</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7473e26"> <p>保修</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>澳大利亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>圣延岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>科科斯（基林）群岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>斐济</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>法属玻里尼西亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>关岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>马绍尔群岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>密克罗尼西亚联邦</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>瑙鲁</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>新喀里多尼亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>新西兰</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>北马里亚纳群岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>帕劳群岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>巴布亚新几内亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>皮特克恩</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>萨摩亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>所罗门群岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>汤加</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>图瓦卢</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>瓦努阿图</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>瓦利斯群岛和富图纳群岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12个月</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>